/*#marqueecontainer{
position: relative;
width: 270px; 
height: 160px; 
overflow: hidden;
font-family:"Microsoft Sans Serif";
font-size:12px;
padding-left:5px;
padding-right:15px; 
padding-top:20px; 
}*/

<!--
#marqueecontainer{
position: relative;
width: 220px; /*marquee width */
height: 200px; /*marquee height */
overflow: hidden;
padding:1px;
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666
}
.style2 {font-size: 11px}
.style3 {
	font-size: 10px;
	color: #CCCCCC;
}
.style4 {
	color: #000000
}
-->

